{
  "name": "seox",
  "scripts": {
    "gulp": "gulp",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "autoprefixer": "^10.4.13",
    "bootstrap": "^5.2.3",
    "browser-sync": "^2.27.11",
    "gulp": "^4.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-connect-php": "^1.0.3",
    "gulp-postcss": "^9.0.1",
    "gulp-purgecss": "^5.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-sass-glob": "^1.1.0",
    "gulp-uglify": "^3.0.2",
    "sass": "^1.58.0",
    "sass-embedded": "^1.57.1"
  }
}
